Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 10:42:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi my name is ayub                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi my name is ayub Bot:  Hi Hi My Name Is Ayub ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6309965457 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582771605            02:26 PM, 30th May                   Sohaib                   Hi Ayub, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:27 PM, 30th May                     hi my name is ayub                    Hi           02:27 PM, 30th May                     hi my name is ayub                    I just need need my order           02:27 PM, 30th May                     hi my name is ayub                    6309965457           02:27 PM, 30th May                     hi my name is ayub                    I already paid but you ppl didn't delivered my order           02:28 PM, 30th May                     hi my name is ayub                    It was required urgently           02:28 PM, 30th May                     hi my name is ayub                    So pls take the lead and inform your logistics dept to deliver it today           02:29 PM, 30th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:29 PM, 30th May                     hi my name is ayub                    Sure           02:29 PM, 30th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +966582771605           02:31 PM, 30th May                     hi my name is ayub                    Yes           02:31 PM, 30th May                     hi my name is ayub                    It is correct           02:31 PM, 30th May                     hi my name is ayub                    Are u there?           02:32 PM, 30th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:35 PM, 30th May                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            02:35 PM, 30th May                     hi my name is ayub                    Already delayed too much           02:36 PM, 30th May                     hi my name is ayub                    I need it today           02:36 PM, 30th May                   Sohaib                   We will do our best to fix it very soon.           02:39 PM, 30th May                   Sohaib                   Is there anything else I can help you with?           02:40 PM, 30th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:42 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2643405